/* Basic code - don't modify */
 
 #haut_version { display: block; margin: 0; padding: 0; position: relative; }
  #haut_version li { display: block; list-style: none; margin: 0; padding: 0; float: left; position: relative; }
  #haut_version a { display: block; padding:0; margin:0; }
  #haut_version ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; }
  * html #haut_version ul { line-height: 0; } /* IE6 "fix" */
  	#haut_version ul a { zoom: 1; } /* IE6/7 fix */
    #haut_version ul li { float: none; }
    #haut_version ul ul { top: 0; }
    
/* Essentials - configure this */

#haut_version ul { width: 115px; }
#haut_version ul ul { left: 100px; }

/* Everything else is theming */
 
#haut_version {
	display:block;
	position:absolute;
	left:425px;
	top:38px;
	width:707px;
	height:42px;
	margin:0;
	padding:0;
	list-style:none;
	z-index:20;
	background:url(../images/fond_menu_haut.png) top left no-repeat;
}
/*#haut_version.Quebec {
	background:url(../images/fond_menu_haut_quebec.png) top left no-repeat;
}*/
	
#haut_version li {
	display:block;
	position:relative;
	float:left;
	margin:0;
	padding:0 0;
	/*width:97px;*/
	width:auto;
	height:42px;
	line-height:42px;
	text-align:center;
	/*background:url(../images/fond_menu_haut.jpg) top right no-repeat;	*/
}
#haut_version li.menu_home {
	width:60px;
}
#haut_version li.menu_boutique_mag {
	width:80px;
}
#haut_version li.menu_newsletter {
	width:85px;
}
#haut_version li.menu_compte {
	width:115px;
}
#haut_version li.menu_contact {
	width:70px;
}

#haut_version li.menu_version {
	width:120px;
	text-align:left;
	padding:0 0 0 10px;
	/*background:url(../images/fond_menu_haut_version.jpg) top right no-repeat;	*/
}
#haut_version *:hover { background-color: none; }
#haut_version a { color:#ffffff; font-size:12px; text-decoration:none; }
 /* #haut_version li.hover a {   }*/
  #haut_version ul { position:relative; top:-3px; left:-10px; width:141px; }
   #haut_version ul li { /*background:#00203c;*/ height:31px; /*width:105px;*/ width:141px; margin:0; padding:0; line-height:31px; text-align:left; }
   #haut_version ul li a { background:url(../images/fond_sous_menu_clair.png) top left no-repeat; width:111px; margin:0; padding:0 7px 0 10px;  }
      #haut_version ul a.hover { background:url(../images/fond_sous_menu_fonce.png) top left no-repeat;  }
   #haut_version ul ul { top: 0px; padding:10px 0 10px 0; background-color:#f6eaa5; border:solid 1px #f1d00f; }
    #haut_version ul ul li a { background-color: #f6eaa5; padding:0 10px 0 10px; text-decoration:none; line-height:20px; margin:0; width:150px; height:20px; }
      #haut_version ul ul a.hover { background-color: #f1d00f; }
   /*#haut_version ul a { border-bottom: 1px solid white; border-right: none; opacity: 0.9; filter: alpha(opacity=90); }*/
/* #haut_version ul a { border-bottom: none; } - I also needed this for IE6/7 */

